<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>SB Admin 2 - Charts</title>

  <!-- Custom fonts for this template-->
     <link rel="stylesheet" href="css/font-awesome.min.css">
    
  <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
    
  <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
    <link href="css/styles.css" rel="stylesheet" type="text/css">
  <!-- Custom styles for this template-->
  <link href="css/sb-admin-2.min.css" rel="stylesheet">
    <script src="https://use.fontawesome.com/75a19273d3.js"></script>

</head>

<body id="page-top">

  <!-- Page Wrapper -->
  <div id="wrapper">

    <!-- Sidebar -->
    <ul  class="navbar-nav    sidebar sidebar-dark accordion fondoVerde" id="accordionSidebar">

      <!-- Sidebar - Brand -->
      <!-- Sidebar - Brand -->
      <a class="sidebar-brand d-flex align-items-center justify-content-center" href="index.html">
        <div class="sidebar-brand-icon" >
          <img src="img/icon2.png" style="width: 53px;">
        </div>
        <div class="sidebar-brand-text mx-3">Feria proyectos</div>
      </a>

      <!-- Divider -->
      <hr class="sidebar-divider my-0">

      <!-- Nav Item - Dashboard -->
      <li class="nav-item">
        <a class="nav-link" href="index.html">
          <i class="fas fa-fw fa-chart-area"></i>
          <span>Estadísticas</span></a>
      </li>

     

      
     

     

      <!-- Divider -->
      <hr class="sidebar-divider">

      <!-- Heading -->
      <div class="sidebar-heading colorNaranja" >
        Información
      </div>


      <!-- Nav Item - Charts -->
      <li class="nav-item active" >
        <a class="nav-link" href="charts.html">
          <i class="fa fa-file-text-o"></i>
          <span>Evaluación</span></a>
      </li>

      <!-- Divider -->
      <hr class="sidebar-divider d-none d-md-block">

      <!-- Sidebar Toggler (Sidebar) -->
      <div class="text-center d-none d-md-inline">
        <button class="rounded-circle border-0" id="sidebarToggle"></button>
      </div>

    </ul>
    <!-- End of Sidebar -->

    <!-- Content Wrapper -->
    <div id="content-wrapper" class="d-flex flex-column">

      <!-- Main Content -->
      <div id="content">

        <!-- Topbar -->
        <nav class="navbar navbar-expand navbar-light bg-white topbar mb-4 static-top shadow">

          <!-- Sidebar Toggle (Topbar) -->
          <button id="sidebarToggleTop" class="btn btn-link d-md-none rounded-circle mr-3" style="background-color:#454b29">
            <i class="fa fa-bars" style="color: #ee8301"></i>
          </button>

        

       

           

        </nav>
        <!-- End of Topbar -->

        <!-- Begin Page Content -->
        <div class="container-fluid">

          <!-- Page Heading -->
          <h1 class="h3 mb-2 text-gray-800">Formulario</h1>
          <p class="mb-4">Para tener acceso al formulario busque el nombre del grupo, y acontinuación encontra cada una de las preguntas donde evaluara de 1 a 5 según su criterio.</p>

          <!-- Content Row -->
            
          <div  class="row">
              
              <form>
               <div class="input-group">
              <input type="text" class="form-control  border-0 small" placeholder="Nombre grupo." aria-label="Search" aria-describedby="basic-addon2" style="background-color: white">
              <div class="input-group-append">
                <button class="btn btn-success" type="button">
                  <i class="fas fa-search fa-sm"></i>
                </button>
              </div>
            </div>
              
              </form>
             
              <div class="col-sm-1">
                  <p> </p>
              </div>
              

           

        </div>
            
            <div class="row">
            
                <div class="col-sm-1">
                
                    <p>¿Esta es una pregunta 1?</p>
                </div>
                 <div class="col-sm-2">
            
                    <input class="form-control" type="number" max="5" min="1">
                     
                </div>
                <div class="col-sm-1">
                
                    <p>¿Esta es una pregunta 2?</p>
                </div>
                 <div class="col-sm-2">
            
                    <input class="form-control" type="number" max="5" min="1">
                     
                </div>
                <div class="col-sm-1">
                
                    <p>¿Esta es una pregunta3?</p>
                </div>
                 <div class="col-sm-2">
            
                    <input class="form-control" type="number" max="5" min="1">
                     
                </div>
                <div class="col-sm-2">
            
                    <p> </p>
                     
                </div>
                <div class="col-sm-2">
            
                    <button class="btn btn-success">Enviar formulario</button>
                     
                </div>
                
            </div>
            <div class="row">
                <div class="col-sm-2">
            
                    <p> </p>
                     
                </div>
                <div class="col-sm-2">
            
                    <p> </p>
                     
                </div>
            </div>
           
        <!-- /.container-fluid -->

      </div>
      <!-- End of Main Content -->

     
      <!-- End of Footer -->

    </div>
    <!-- End of Content Wrapper -->

  </div>
  <!-- End of Page Wrapper -->

  <!-- Scroll to Top Button-->
  <a class="scroll-to-top rounded" href="#page-top">
    <i class="fas fa-angle-up"></i>
  </a>

  <!-- Logout Modal-->
  <div class="modal fade" id="logoutModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel">Ready to Leave?</h5>
          <button class="close" type="button" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">×</span>
          </button>
        </div>
        <div class="modal-body">Select "Logout" below if you are ready to end your current session.</div>
        <div class="modal-footer">
          <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
          <a class="btn btn-primary" href="login.html">Logout</a>
        </div>
      </div>
    </div>
  </div>

  <!-- Bootstrap core JavaScript-->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Core plugin JavaScript-->
  <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

  <!-- Custom scripts for all pages-->
  <script src="js/sb-admin-2.min.js"></script>

  <!-- Page level plugins -->
  <script src="vendor/chart.js/Chart.min.js"></script>

  <!-- Page level custom scripts -->
  <script src="js/demo/chart-area-demo.js"></script>
  <script src="js/demo/chart-pie-demo.js"></script>
  <script src="js/demo/chart-bar-demo.js"></script>

</body>

</html>
